Please support VectorLinux!

Author Topic: Xeror Phaser 3117 on VL 6.0  (Read 2050 times)

nekron29

  • Member
  • *
  • Posts: 5
Xeror Phaser 3117 on VL 6.0
« on: May 27, 2009, 08:03:24 pm »
Hello,

I need your help on setting up a Xerox Phaser 3117 - black&white laser printer in VL STD 6.0.
It is an USB printer, usually i would be using a SAMSUNG driver already installed with the system - the so called SPLIX drivers, yet i saw that this package is not available in the repository.

The splix website - http://splix.ap2c.org/ ; i tried to compile the package yet i have errors. Trying to configure with cups web interface and then installing a separate PPD file doesn't work either. From the SPLIX package i would choose the ML 1210 or the ML 1510 and my printer would work without problems.

Thanks a lot for your help on this,

Cheers..
« Last Edit: May 27, 2009, 08:14:21 pm by nekron29 »

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
Re: Xeror Phaser 3117 on VL 6.0
« Reply #1 on: May 28, 2009, 07:44:40 am »
Hello nekron29;

According to the INSTALL file you will need 'libjbig' for 'splix' to work.

You can find it here
http://www.cl.cam.ac.uk/~mgk25/jbigkit/

Compile that first then try splix again.
Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee